.banner-quadro_soboleznovanie-online .banner-quadro__name {
	font-size:22px;
	letter-spacing:0;
	transform: translateY(0);
}

.banner-quadro_soboleznovanie-online:hover .banner-quadro__name {
	font-size:22px;
	transform: translateY(-2px);
}

.banner-quadro_soboleznovanie-online .banner-quadro__desc{
	transform: translateY(0);
	font-size:14px;
	letter-spacing:0;
	text-transform:none;
	font-weight:400;
}
.banner-quadro_soboleznovanie-online:hover .banner-quadro__desc{
	transform: translateY(2px);
	opacity:1;
}

.banner-quadro_soboleznovanie-online .banner-quadro__desc-hover{
	display:none;
}



@media screen and (max-width: 768px) {
	.banner-quadro_soboleznovanie-online .banner-quadro__name {
		font-size:16px;
		letter-spacing:0;
		transform: translateY(0);
	}

	.banner-quadro_soboleznovanie-online:hover .banner-quadro__name {
		font-size:16px;
		transform: translateY(-2px);
	}	

	.banner-quadro_soboleznovanie-online .banner-quadro__desc-hover{
		font-size:14px;
	}
	
	.banner-quadro_soboleznovanie-online:hover .banner-quadro__desc-hover{
	}

}